/*checkboxes*/
/* Base for label styling */
.checkbox[type="checkbox"]:not(:checked),
.checkbox[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.checkbox[type="checkbox"]:not(:checked) + label,
.checkbox[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 48px;
  line-height: 28px;
  margin-left:15px;
  color:#2CAFDE;
  cursor: pointer;
}

/* checkbox aspect */
.checkbox[type="checkbox"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 24px; height: 24px;
  border: 2px solid #2CAFDE;
  background: #fff;
  border-radius: 3px;
  background-color: #E1F5FE;
  transition: background-color 0.2s;
}
.checkbox[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 24px; height: 24px;
  border: 2px solid #2CAFDE;
  background: #fff;
  border-radius: 3px;
  background-color: #2CAFDE;
}
/* checked mark aspect */
.checkbox[type="checkbox"]:not(:checked) + label:after,
.checkbox[type="checkbox"]:checked + label:after {
  content: "\f00c";
  font-family: FontAwesome;
  position: absolute;
  top: 7px;
  left: 3px;
  font-size: 18px;
  line-height: 0.8;
  color: #fff;
  transition: all .2s;
}
/* checked mark aspect changes */
.checkbox[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.checkbox[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.checkbox[type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.checkbox[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.checkbox[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
.checkbox[type="checkbox"]:checked:focus + label:before,
.checkbox[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #2CAFDE;
}

/* radio */
.radio[type="radio"]:not(:checked),
.radio[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
.radio[type="radio"]:not(:checked) + label,
.radio[type="radio"]:checked + label {
  position: relative;
  padding-left: 48px;
  line-height: 28px;
  margin-left:15px;
  color:#2CAFDE;
  cursor: pointer;
}

/* radio aspect */
.radio[type="radio"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 24px; height: 24px;
  border: 2px solid #2CAFDE;
  background: #fff;
  border-radius: 12px;
  background-color: #E1F5FE;
  transition: background-color 0.2s;
}
.radio[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 24px; height: 24px;
  border: 2px solid #2CAFDE;
  background: #fff;
  border-radius: 12px;
  background-color: #2CAFDE;
}
/* checked mark aspect */
.radio[type="radio"]:not(:checked) + label:after,
.radio[type="radio"]:checked + label:after {
  content: "\f00c";
  font-family: FontAwesome;
  position: absolute;
  top: 7px;
  left: 3px;
  font-size: 18px;
  line-height: 0.8;
  color: #fff;
  transition: all .2s;
}
/* checked mark aspect changes */
.radio[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.radio[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled radio */
.radio[type="radio"]:disabled:not(:checked) + label:before,
.radio[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.radio[type="radio"]:disabled:checked + label:after {
  color: #999;
}
.radio[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
.radio[type="radio"]:checked:focus + label:before,
.radio[type="radio"]:not(:checked):focus + label:before {
  border: 2px solid #2CAFDE;
}

/* ============================================================
  COMMON SWITCH
============================================================ */
.cmn-toggle {
  position: absolute;
  left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* ============================================================
  SWITCH 1 - ROUND
============================================================ */
.slide-toggle-container {
  padding-top: 24px;
}
input.cmn-toggle-round + label {
  padding: 2px;
  width: 40px;
  height: 15px;
  background-color: #dddddd;
  border-radius: 60px;
}
input.cmn-toggle-round + label:before, input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}
input.cmn-toggle-round + label:before {
  right: 1px;
  background-color: #f1f1f1;
  border-radius: 10px;
  transition: background 0.4s;
}
input.cmn-toggle-round + label:after {
  width: 22px;
  height: 22px;
  top: -6px;
  left: -4px;
  position: relative;
  background-color: #fff;
  border-radius: 100%;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  transition: margin 0.2s;
}
input.cmn-toggle-round:checked + label:before {
  background-color: #00AAE6;
}
input.cmn-toggle-round:checked + label:after {
  margin-left: 20px;
}


/* RANGES */
input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
  display:inline-block;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #B0B0B0;
  background: #00AAE6;
  border-radius: 8px;
  border: 0px solid #000000;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 3px #B0B0B0;
  border: 3px solid #00AAE6;
  height: 20px;
  width: 20px;
  border-radius: 10px;
  background: #FFFFFF;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -4.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #00AAE6;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #B0B0B0;
  background: #00AAE6;
  border-radius: 8px;
  border: 0px solid #000000;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 3px #B0B0B0;
  border: 3px solid #00AAE6;
  height: 20px;
  width: 20px;
  border-radius: 10px;
  background: #FFFFFF;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #00AAE6;
  border: 0px solid #000000;
  border-radius: 16px;
  box-shadow: 1px 1px 1px #B0B0B0;
}
input[type=range]::-ms-fill-upper {
  background: #00AAE6;
  border: 0px solid #000000;
  border-radius: 16px;
  box-shadow: 1px 1px 1px #B0B0B0;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 3px #B0B0B0;
  border: 3px solid #00AAE6;
  height: 20px;
  width: 20px;
  border-radius: 10px;
  background: #FFFFFF;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #00AAE6;
}
input[type=range]:focus::-ms-fill-upper {
  background: #00AAE6;
}